Skip to main content
GET
/
v2
/
verification
/
tax-payer
/
tan
Tan Verification V2
curl --request GET \
  --url https://production.deepvue.tech/v2/verification/tax-payer/tan \
  --header 'Authorization: Bearer <token>' \
  --header 'x-api-key: <api-key>'
{
  "code": 200,
  "timestamp": 1738561863604,
  "transaction_id": "2ee6595b-5ce6-42a1-9660-a7092f5cd1d1",
  "data": {
    "nameOrgn": "AMAZON SELLER SERVICES PRIVATE LIMITED",
    "addLine1": "26/1 8TH FLOOR",
    "addLine2": "BRIGADE GATEWAY",
    "addLine3": "DR.RAJKUMAR ROAD",
    "addLine5": "BANGALORE",
    "stateCd": 15,
    "pin": 560055,
    "phoneNum": "9xxxxxxxx9",
    "dtTanAllotment": 1293691500000,
    "emailId1": "RxxxxxxxxxxxxxxxxxM"
  },
  "message": "TAN Verified Successfully"
}

Documentation Index

Fetch the complete documentation index at: https://deepvue-2e0dbadd.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

ACCESS_TOKEN generated from the authorize endpoint. Should be included in the header as Bearer .

x-api-key
string
header
required

The CLIENT_SECRET provided to you. This header parameter is required for authentication purposes.

Query Parameters

tan_number
string
required

The TAN (Taxpayer Authentication Number) to be verified. Should be included in the query parameters.

Response

Successful Response

code
integer
default:200
timestamp
integer
transaction_id
string
message
string
default:TAN Verified Successfully
data
Data · object